.nav-offer {
	position: relative;
}

.nav-offer:before {
	content: '';
	width: 15px;
	height: 13px;
	-webkit-background-size: cover;
	background-size: cover;
	background-image: url(/images/promote-icon.png);
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	position: absolute;
	left: 0;
	top: 48%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

#nav_main > ul > li a.nav-offer {
	padding-left: 37px;
}

#nav_main > ul > li > ul > li a.nav-offer {
	padding-left: 47px;
}

#nav_main > ul > li a.nav-offer:before {
	left: 17px;
}

#nav_main > ul > li > ul > li a.nav-offer:before {
	left: 27px;
}

@media screen and (min-width: 880px) {
	#nav_main a {
		font-size: 13px;
	}
	#nav_main > ul > li a.nav-offer {
		padding-left: 20px;
	}
	#nav_main > ul > li a.nav-offer:before {
		left: 0;
	}
	#nav_main > ul > li > ul > li a.nav-offer {
		padding-left: 30px;
	}
	#nav_main > ul > li > ul > li a.nav-offer:before {
		left: 10px;
	}
}

@media screen and (min-width: 1040px) {
	#nav_main > ul > li {
		padding-right: 15px;
	}
}

.hot-offer {
	padding-bottom: 20px;
}

.banner-offer {
	margin-top: 30px;
}

.banner-offer img {
	display: block;
	width: 100%;
	height: auto;
	
}

.banner-offer .banner-offer-dk {
	display: none;
}

@media screen and (min-width: 718px) {
	.banner-offer {
		margin-top: 40px;
	}
	.banner-offer .banner-offer-dk {
		display: block;
	}
	.banner-offer .banner-offer-mb {
		display: none;
	}
}

.countdown {
	padding-top: 40px;
	padding-bottom: 50px;
}

@media screen and (min-width: 718px) {
	.countdown {
		padding-top: 57px;
		padding-bottom: 78px;
	}
}

.countdown ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    max-width: 300px;
}

.countdown ul li {
	outline: none;
	margin: 0;
	background-color: #C41230;
	min-width: 54px;
	color: white;
	font-family: Arial;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
    align-items: center;
    padding: 7px;
}

@media screen and (min-width: 718px) {
	.countdown ul {
		justify-content: center;
		max-width: none;
	}
	.countdown ul li {
		margin: 0 5.5px;
		min-width: 125px;
		padding: 9.5px 0;
	}
}

.countdown ul li .num {
	font-size: 20px;
	line-height: 26px;
	letter-spacing: -1.22px;
}

.countdown ul li .txt {
	font-size: 14px;
	line-height: 18px;
	letter-spacing: -.99px;
	margin-left: 7px;
}

@media screen and (min-width: 718px) {
	.countdown ul li .num {
		font-size: 36px;
		line-height: 41px;
	}

	.countdown ul li .txt {
		font-size: 22px;
		line-height: 25px;
		margin-left: 15px;
	}
}

.countdown ul li:before {
	display: none;
}

.hot-offer-detail .countdown {
	padding: 0;
}
.hot-offer-detail .countdown ul {
	justify-content: flex-start;
	max-width: none;
}
@media screen and (min-width: 980px) {
.hot-offer-detail .countdown ul {
	justify-content: flex-end;
}
}

.hot-offer-detail .countdown ul li {
	margin-right: 5px;
	margin-left: 0;
	min-width: 48px;
	padding: 4px 0;
}

.hot-offer-detail .countdown ul li:last-child {
	margin-right: 0;
}

.hot-offer-detail .countdown ul li .num {
	font-size: 16px;
	line-height: 17px;
	letter-spacing: -.54px;
}

.hot-offer-detail .countdown ul li .txt {
	font-size: 9px;
	line-height: 10px;
	letter-spacing: -.41px;
	margin-left: 5px;
}

.offer-ticky {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
    align-items: center;
    border: 1px solid #C41230;
    padding: 3px 5px;
    max-width: 70px;
    margin: 0 auto 20px;
}

.offer-ticky p {
	margin-bottom: 0;
}

.offer-icn {
	width: 15px;
	height: 13px;
	background-image: url(/images/promote-icon.png);
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	margin-right: 5px;
}

.offer-txt {
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	letter-spacing: -.54px;
	font-family: Arial;
	color: #C41230;
}

#nav_seo ul li a.nav-offer {
	padding-left: 20px;
}

.hot-offer-detail {
	margin-bottom: 20px;
}

@media screen and (min-width: 980px) {
	.hot-offer-detail {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: space-between;
		margin-bottom: 25px;
	}
}

.hot-offer-detail .offer-right {
	margin-top: 15px;
}

@media screen and (min-width: 980px) {
.hot-offer-detail .offer-right {
	margin-top: 4px;
}
}


.hot-offer-detail .offer-heading {
	font-size: 16px;
	line-height: 17px;
	letter-spacing: -.72px;
	font-family: Arial;
	color: #C41230;
}

.hot-offer-detail .heading {
	font-weight: bold;
	border-top: 1px solid #C41230;
	border-bottom: 1px solid #C41230;
	display: inline-block;
    padding: 6px 0 5px;
    margin-bottom: 6px;
}

.hot-offer-detail .sub-heading {
	margin-bottom: 0;
}

.hot-offer-detail .offer-note {
	font-size: 12px;
	line-height: 14px;
	letter-spacing: -.65px;
	color: #555;
	margin-top: 7px;
	margin-bottom: 0;
}

.tile_product_info_left, .tile_product_info_right{
	display: inline-block;
	width: 48%;
}

.tile_product_info_right {
	text-align: right;
}